Main Site Documentation

Where can I find SDK 1.0.18 at?


#1

I currently only see GHI’s SDK 1.0.19. I have a new computer and need to get it updated but do not see anyplace I can download 1.0.18


#2

Why not get 1.0.19? You should in practice keep up to date, unless you have specific requirements (commercial product for instance that you want to maintain stability in codebase with) - and if something like that is your issue, then the emphasis is on you to make sure you have the component pieces like this ready to install. GHI do keep the older versions around, but not indefinetely. See http://www.ghielectronics.com/downloads/NETMF/